.hidden-desktop{
	display: none;
}
@media (max-width: 1200px) {
	.client_in a:first-child{
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.client_in a{
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
	}
}
@media (max-width: 991px) {
	.hdr_main{
		padding: 10px 0;
	}
	.navbar-brand{
		width: 30%;
	}
	.rgt_hdr{
		margin: 0;
	}
	.hdr_contact a{
		font-size: 16px;
	}
	.navbar-toggle{
		margin-top: 30px;
	}
	.maintextpart{
		width: auto;
	}
	ul.cssmenu , ul.cssmenu > li{
		float: none;
	}
	ul.cssmenu li ul.sub-menu {
    	position: relative;
    	width: 100%;
	}
	.collapse{
		margin: 0;
	}
	.navbar ul{
		padding: 15px 0 0;
	}
	.maintextpart .banner-text-title{
		font-size: 30px;
	}
	.maintextpart h2{
		font-size: 15px;
		margin-bottom: 0;
		padding: 0 10px;
	}
	.part_innerparth{
		min-height: 365px;
    	overflow: hidden;
    	background: #f4f4f4;
	}
	.perthpart h3{
		padding-top: 10px;
		background: #fff;
		margin-top: 0;

	}
	.perthpart h1{
		font-size: 22px;
	}
	.perthpart h3{
		font-size: 22px;
	}
	.client_in a:first-child{
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.client_in a{
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.ftr_inner{
		width: 40%;
	}
	body{
		background: #3C3C3C;
	}
	.mainpartbody {
	    margin-bottom: 0;
	    padding-bottom: 2%;
	}
	.request_loginpart h4{
		font-size: 12px;
	}
	.bannerpart .maintextpart{
		width: 100%;
	}
}
@media (max-width: 767px) {
	.navbar-brand {
	    float: left;
	    width: 150px;
	}
	.navbar-toggle {
    	margin-top: 20px;
	}
	.hdr_contact {
	    text-align: right;
	    margin-right: 0;
	}
	.maintextpart .banner-text-title {
    	font-size: 18px;
	}
	.maintextpart h2{
		font-size: 14px;
		padding: 5px 10px;
	}
	.perthpart h1 {
    	font-size: 18px;
	}
	.perthpart h3 {
    	font-size: 18px;
	}
	.perthpart p{
		font-size: 17px;
	}
	.ftr_inner {
    width: 100%;
	}
	.request_loginpart h4{
		width: 80%;
	}
	.maintextpart{
		position: relative;
		padding: 15px 0;
		top: 0;
	}
	.ftr_up{
		text-align: center;
	}
	.hidden-phone{
		display: none;
	}
	.navbar-brand{
		display: block;
		width: 100%;
		text-align: center;
	}
	.hidden-desktop{
		display: block;
	}
	.navbar-toggle {
	    bottom: 0;
	    float: right;
	    margin: 0 0 -50px;
	    position: absolute;
	    right: 0;
	}
	.hdr_contact{
		text-align: left;
		padding: 8px 0 10px;
	}
	.hdr_contact a {
    	font-size: 26px;
    	line-height: 20px;
	}
	
	.navbar{
		min-height: inherit;
	}
	.navbar ul{
		padding: 0;
	}
	.rgt_hdr {
    	margin: 12px 0 0;
	}
	p{
		font-size: 16px;
	}
	.loremtext_part p{
		font-size: 16px;
	}
	.quickbrder h3{
		font-size: 20px;
	}
	.perthpart h1{
		font-size: 20px;padding-bottom: 15px;
	}
	.perthpart h3{
		font-size: 20px;
		line-height: 22px;
	}
	.perthpart h3{
		font-size: 20px;
	}
	.ftr_inner h4{
		font-size: 20px;
	}
	.ftr_inner p{
		font-size: 15px;
	}
	.ftr_inner ul.moreinfo li a{
		font-size: 15px;
	}
	.ftr_inner p {
    	padding-right: 0;
    	padding-top: 10px;
	}
	.lft_navftr ul.footer-menu li a{
		font-size: 15px;
	}
	.maintextpart .banner-text-title {
    	font-size: 20px;
	}
	.maintextpart h2 {
	    font-size: 17px;
	    padding: 15px 10px;
	}
	.mainpartbody{
		padding: 10px 0 30px;
	}
	.abtus_lft{
		padding-top: 15px;
	}
	.quicklink{
		padding-top: 15px;
	}
	.hdr_contact{
		text-align: left;
	}
	.rgt_hdr{
		float: none;
	}
/*	.bluepart{
		display: none; 
	}*/
	.bluepart_cover{
		margin-top: 0;
	}
	.request_loginpart h4{
		font-size: 20px;
		text-align: left;
	}
	.gen-data {
    display: inline-block;
    margin-left: 2px;
    width: 50%;
}
.gen-label{
	width: 48%;
}
.quickbrder h1{
	font-size: 20px;
}
/*.flexslider .slides img{
	height: 250px;
}*/
}
@media (max-width: 480px) {
	.client_in a {
    	width: 45.5%;
    	text-align: center;
	}
	.part_perth.last{
		margin-left: 0;
	}
	.part_innerparth{
		min-height: inherit;
	}
	.quick_picture{
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
}
@media (max-width: 360px) {
	
}